#colorbox {
    outline: 0;
}
#cboxOverlay {
    background: rgba(0,0,0,0.8) !important;
}
#cboxLoadedContent {
    padding: 40px !important;
    border: none !important;
}
#colorbox,#cboxOverlay,#cboxWrapper{
    position:absolute;
    top:0;
    left:0;
    z-index:9999;
    overflow:hidden;
}
#cboxOverlay{
    position:fixed;
    width:100%;
    height:100%;
    background:#FFF;
}
#cboxMiddleLeft,#cboxBottomLeft{
    clear:left;
}
#cboxContent{
    position:relative;
    background:#FFF;
}
#cboxLoadedContent{
    overflow:auto;
    -webkit-overflow-scrolling:touch;
    border:5px solid #FFF;
    background:#fff;
}
#cboxTitle{
    margin:0;
    position:absolute;
    top: 9px;
    left: 40px;
    color: #888;
    font-weight: bold;
    font-size: 13px;
}
#cboxLoadingOverlay,#cboxLoadingGraphic{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background: #FFF;
}
#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow{
    cursor:pointer;
}
.cboxPhoto{
    float:left;
    margin:auto;
    border:0;
    display:block;
    max-width:none;
    -ms-interpolation-mode:bicubic;
}
.cboxIframe{
    width:100%;
    height:100%;
    display:block;
    border:0;
    background:#fff;
}
#colorbox,#cboxContent,#cboxLoadedContent{
    box-sizing:content-box;
    -moz-box-sizing:content-box;
    -webkit-box-sizing:content-box;
}
#colorbox{
    outline:0;
}
#cboxError{
    padding:50px;
    border:1px solid #ccc;
}
#cboxCurrent{
    position:absolute;
    color:#ccc;
    top: 8px;
    right: 47px;
    font-size: 12px;
    text-transform: uppercase;
}
#cboxLoadingGraphic{
    background:url(../images/colorBox/loading.gif) no-repeat center center;
}
#cboxPrevious,#cboxNext,#cboxSlideshow,#cboxClose{
    border:0;
    padding:0;
    margin:0;
    overflow:visible;
    width:auto;
    background:none;
}
#cboxPrevious:active,#cboxNext:active,#cboxSlideshow:active,#cboxClose:active{
    outline:0;
}
#cboxSlideshow{
    position:absolute;
    top:-20px;
    right:90px;
    color:#fff;
}
#cboxPrevious{
    position:absolute;
    top:50%;
    left:21px;
    margin-top:-32px;
    background:url(../images/colorBox/cboxcontrols.png) no-repeat top left;
    width:28px;
    height:65px;
    text-indent:-9999px;
}
#cboxPrevious:hover{
    background-position:bottom left;
}
#cboxNext{
    position:absolute;
    top:50%;
    right:21px;
    margin-top:-32px;
    background:url(../images/colorBox/cboxcontrols.png) no-repeat top right;
    width:28px;
    height:65px;
    text-indent:-9999px;
}
#cboxNext:hover{
    background-position:bottom right;
}
#cboxClose{
    position:absolute;
    top:5px;
    right:5px;
    display:block;
    background:url(../images/colorBox/cboxcontrols.png) no-repeat top center;
    width:38px;
    height:19px;
    text-indent:-9999px;
}
#cboxClose:hover{
    background-position:bottom center;
}
